Bug 663692 - [RFE][RHEL4] Request for a rebase of thunderbird
[RFE][RHEL4] Request for a rebase of thunderbird
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: thunderbird (Show other bugs)
4.7.z
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Jan Horak
Desktop QE
: FutureFeature, Rebase
: 737537 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-16 11:19 EST by Jan Horak
Modified: 2012-04-19 10:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-19 10:20:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Horak 2010-12-16 11:19:34 EST
Thunderbird 1.5 is difficult to support as long as Mozilla drop support long time ago. Also partners would like to see Thunderbird 3.1 in RHEL4.
Comment 5 Martin Stransky 2011-09-12 09:32:19 EDT
*** Bug 737537 has been marked as a duplicate of this bug. ***
Comment 8 Jan Horak 2012-04-19 10:20:00 EDT
RHEL4 is EOL now so we can't do the rebase anymore.

Note You need to log in before you can comment on or make changes to this bug.